Subject: [lisp] LISP Secretary

From: Terry Manderson <[email-masked]>
Date: Wed, 17 Feb 2010 15:42:00 -0800

Hi All,

This is a quick note to introduce Wassim Haddad to the Working Group.

Wassim has kindly volunteered to take on the LISP-WG secretary role.

Wassim has been floating around the IETF since 2003 and has been involved in
IPv6 mobility, IPv6 network access security (SeND), and v4/v6 transition. He
has co-authored RFC4866 and is now editing the security threat model for
6lowpan WG and also co-authoring the "NEMO Prefix Delegation" draft which is
in last call.

Please welcome Wassim to the fold and assist him in any way you can.

Cheers
Terry